[Bug 528220] [NEW] FFe: Sync rabbitmq-server 1.7.2-1 (main) from Debian sid (main)

Elliot Murphy launchpad at elliotmurphy.com
Fri Feb 26 05:57:53 GMT 2010


Public bug reported:

Please sync rabbitmq-server 1.7.2-1 (main) from Debian sid (main)

Explanation of FeatureFreeze exception:
I have spoken with RabbitMQ upstream and would like to get the 1.7.2
bugfix release into Lucid. Based on my discussions with upstream I
believe this is a bugfix only release and appropriate for upload at
this time. However, because I have not yet gotten a list of the bugs
that are fixed by this upload (and there is no public RabbitMQ bug
tracker for me to look in), and I only recently got upload rights for
this package, I am asking for confirmation from the release team. I will
be asking upstream to comment on this bug report with information
about what bugs are fixed in this release and to confirm my understanding
that this is a bugfix only point release, not a new feature release.

Note that I have per-package upload permissions for rabbitmq-server.

Changelog entries since current lucid version 1.7.0-3:

rabbitmq-server (1.7.2-1) unstable; urgency=low

  * New upstream release

 -- John Leuner <jewel at debian.org>  Fri, 19 Feb 2010 17:30:57 +0200

** Affects: rabbitmq-server (Ubuntu)
     Importance: Wishlist
         Status: New

** Changed in: rabbitmq-server (Ubuntu)
   Importance: Undecided => Wishlist

-- 
FFe: Sync rabbitmq-server 1.7.2-1 (main) from Debian sid (main)
https://bugs.launchpad.net/bugs/528220
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to rabbitmq-server in ubuntu.



More information about the Ubuntu-server-bugs mailing list